/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e12            { /* images/toa3006001.gif */
	border          :   0.00pt solid #436c8b;
	background      : transparent url(images/toa3006001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 600.00pt;
	height          :  60.00pt;
	}
span#e11            { /* | */
	position        : absolute;
	left            : 351.75pt;
	top             :  34.50pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
span#e10            { /* Books */
	position        : absolute;
	left            : 364.50pt;
	top             :  34.50pt;
	width           :  43.50pt;
	height          :  12.75pt;
	}
span#e9             { /* | */
	position        : absolute;
	left            : 411.75pt;
	top             :  34.50pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
span#e8             { /* News */
	position        : absolute;
	left            : 423.75pt;
	top             :  34.50pt;
	width           :  48.75pt;
	height          :  12.75pt;
	}
span#e7             { /* | */
	position        : absolute;
	left            : 471.00pt;
	top             :  34.50pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
span#e6             { /* Links */
	position        : absolute;
	left            : 483.00pt;
	top             :  34.50pt;
	width           :  37.50pt;
	height          :  15.75pt;
	}
span#e5             { /* | */
	position        : absolute;
	left            : 519.75pt;
	top             :  34.50pt;
	width           :  12.75pt;
	height          :  13.50pt;
	}
span#e4             { /* Contact */
	position        : absolute;
	left            : 533.25pt;
	top             :  34.50pt;
	width           :  42.75pt;
	height          :  15.75pt;
	}
span#e3             { /* Home */
	position        : absolute;
	left            : 318.00pt;
	top             :  34.50pt;
	width           :  33.75pt;
	height          :  15.75pt;
	}
h1#e2               { /* TheatreOrganArrangements... */
	color           : #ffffff;
	background-color: transparent;
	position        : absolute;
	left            :  15.00pt;
	top             :   7.50pt;
	width           : 372.00pt;
	height          :  29.25pt;
	}
div#e1              { /* January 24, 2009 \ \\ \J... */
	position        : absolute;
	left            :  37.50pt;
	top             :  67.50pt;
	width           : 518.25pt;
	height          : 531.00pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/yellow_bg.gif);
	position        : relative;
	width           : 600.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5994c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
